GDB (xrefs)

Public Attributes | List of all members
delete_thread_of_inferior_arg Struct Reference

## Public Attributes
int | pid
int | silent

## Detailed Description

Definition at line 131 of file inferior.c.

## Member Data Documentation

## ◆ pid

int delete_thread_of_inferior_arg::pid

Definition at line 133 of file inferior.c.

Referenced by delete_inferior(), delete_thread_of_inferior(), and exit_inferior_1().

## ◆ silent

int delete_thread_of_inferior_arg::silent

Definition at line 134 of file inferior.c.

Referenced by delete_inferior(), delete_thread_of_inferior(), and exit_inferior_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/inferior.c